Subject: Ticket Assigned - 163423055/ item dimensions
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 04:25:56 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  163423055/ item dimensions New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:31 PM, 13th Jun                   New                   If you have any pictures that you would like to share, please do that.            12:31 PM, 13th Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:31 PM, 13th Jun                     Athul                    Hi           08:11 AM, 15th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:11 AM, 15th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:11 AM, 15th Jun                     Athul                    Good morning           08:11 AM, 15th Jun                   Alhamzi                   Hi Athul, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:12 AM, 15th Jun                   Alhamzi                   How may I help you?           08:12 AM, 15th Jun                     Athul                    I just wanted to know two things           08:12 AM, 15th Jun                     Athul                    https://www.homeboxstores.com/ae/en/Bedroom/Beds-and-Bed-Sets/Bedroom-Sets/HOME-BOX-Bali-5-Piece-King-Bedroom-Set---180x200-cms/p/163464375           08:12 AM, 15th Jun                     Athul                    Does this set come with a mattress           08:12 AM, 15th Jun                   Alhamzi                   Mattress & Wardrobe sold separately.           08:13 AM, 15th Jun                     Athul                    Wardrobe?           08:13 AM, 15th Jun                     Athul                    So this is only the cot           08:13 AM, 15th Jun                   Alhamzi                   Please find the link to the wardrobe:  https://www.homeboxstores.com/ae/en/Furniture/Wardrobes/HOME-BOX-Bali-5-Door-Wardrobe-with-Mirror/p/163464368-HMBX24082021           08:13 AM, 15th Jun                     Athul                    Ah okay           08:13 AM, 15th Jun                     Athul                    And           08:14 AM, 15th Jun                   Alhamzi                   Other item in the colleciton sold separtely :  https://www.homeboxstores.com/ae/en/Furniture/Dressers-and-Chests/Chest-of-Drawers/HOME-BOX-Bali-Chest-of-5-Drawers/p/163464365-HMBX24082021           08:14 AM, 15th Jun                     Athul                    What is the size of this           08:14 AM, 15th Jun                     Athul                    It just says length 180 cm           08:14 AM, 15th Jun                     Athul                    But its L shape           08:14 AM, 15th Jun                     Athul                             08:14 AM, 15th Jun                     Athul                    I would like to know each side the length           08:15 AM, 15th Jun                   Alhamzi                   Kindly provide us with the name of the item as shown in the website and we will help you in the best way.            08:15 AM, 15th Jun                     Athul                    Let me check           08:15 AM, 15th Jun                     Athul                    I need to find it           08:15 AM, 15th Jun                   Alhamzi                   We found it for you           08:17 AM, 15th Jun                   Alhamzi                   https://www.homeboxstores.com/ae/en/Furniture/Desks/HOME-BOX-Berlin-Corner-Desk/p/163423055           08:17 AM, 15th Jun                   Alhamzi                   Please wait while we check the details.            08:17 AM, 15th Jun                     Athul                    Thank you           08:18 AM, 15th Jun                   Alhamzi                   We will escalate to our team to provide the exact dimension of the item           08:21 AM, 15th Jun                   Alhamzi                   we will update you via mail           08:21 AM, 15th Jun                   Alhamzi                   Please provide us your email ID           08:21 AM, 15th Jun                     Athul                    [email-masked]           08:24 AM, 15th Jun                   Alhamzi                   Thanks           08:25 AM, 15th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           08:25 AM, 15th Jun                     Athul                    Nothing else           08:25 AM, 15th Jun                     Athul                    Thank you very much           08:25 AM, 15th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:25 AM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4499423